Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 09 Mar 2017 04:37:45 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2017-03-16

Reviewer               LC end     Draft
John Bradley           2017-03-13 draft-mm-wg-effect-encrypt-07
Alan DeKok             2017-03-10 draft-bchv-rfc6890bis-04
Daniel Franke          2017-02-28 draft-ietf-pce-stateful-sync-optimizations-09
Daniel Gillmor         2017-02-28 draft-ietf-pce-stateful-pce-18
Ólafur Guðmundsson     2017-02-27 draft-ietf-dime-load-08
Christian Huitema      2017-03-15 draft-ietf-ipsecme-rfc7321bis-05
Leif Johansson         2017-03-08 draft-ietf-lmap-information-model-17
Scott Kelly            2017-03-03 draft-ietf-tls-rfc4492bis-14
Watson Ladd            2017-03-03 draft-ietf-dane-smime-15

For telechat 2017-04-13

Reviewer               LC end     Draft
Phillip Hallam-Baker   2017-02-24 draft-ietf-dmm-lma-controlled-mag-params-03
Dan Harkins            2017-03-20 draft-ietf-rtcweb-overview-18
Matthew Miller         2017-03-10 draft-ietf-bess-evpn-vpws-10

Last calls:

Reviewer               LC end     Draft
Derek Atkins           2017-03-22 draft-ietf-i2nsf-problem-and-use-cases-11
Ben Laurie             2017-03-02 draft-ietf-dprive-dtls-and-tls-profiles-08
Chris Lonvick          2017-03-15 draft-ietf-ippm-twamp-time-format-04
David Mandelberg       2017-03-14 draft-ietf-ippm-model-based-metrics-10
Catherine Meadows      2017-03-13 draft-ietf-dhc-relay-server-security-03
Adam Montville         2017-03-21 draft-ietf-sipcore-status-unwanted-04
Yaron Sheffer          2017-03-01 draft-ietf-6man-rfc2460bis-08
Tom Yu                 2017-02-20 draft-ietf-slim-negotiating-human-language-08

Early review requests:

Reviewer               Due        Draft
Daniel Gillmor         2016-02-01 draft-ietf-rtcweb-security-08
Brian Weis             2016-02-01 draft-ietf-cdni-uri-signing-10

Next in the reviewer rotation:

  Russ Mundy
  Sandra Murphy
  Yoav Nir
  Magnus Nystrom
  Hilarie Orman
  Radia Perlman
  Vincent Roca
  Joseph Salowey
  Rich Salz
  Yaron Sheffer